prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 WebEngineWidgets
Description: Qt WebEngineWidgets module
Version: 6.11.1
Libs: -L${libdir} -lQt6WebEngineWidgets
Cflags: -I${includedir}/QtWebEngineWidgets -I${includedir} -DQT_WEBENGINEWIDGETS_LIB
Requires: Qt6Core Qt6Gui Qt6Widgets Qt6WebEngineCore Qt6PrintSupport
